#8 patch to build against recent gcc and mysql

open
nobody
None
5
2009-02-16
2009-02-16
caolan mcnamara
No

The attached patch is required to build against gcc 4.4 and mysql-5.1.31

Discussion